### Property

# Gtk IconView:tooltip-column

since: 4.0

#### Declaration

    property tooltip-column: int [ read, write ]

#### Description

No description available.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_icon_view_get_tooltip_column()`
Setter method | `gtk_icon_view_set_tooltip_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no